# $Revision: 1.7 $, $Date: 2002/10/14 13:28:09 $
Summary:	UebiMiau - Simple POP3 Mail Reader
Summary(pl):	UebiMiau - Prosty czytnik poczty POP3
Name:		uebimiau
Version:	2.7.2
Release:	2
License:	GPL
Group:		Applications/Mail
Vendor:		Aldoir Ventura <aldoir@users.sourceforge.net>
Source0:	http://www.uebimiau.sili.com.br/downloads/%{name}-%{version}-any.tar.gz
URL:		http://www.uebimiau.sili.com.br/
Requires:	php
Requires:	webserver
Provides:	webmail
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define         _uebimiaudir     /home/httpd/html/uebimiau

%description
UebiMiau is a web-based e-mail client written in PHP. It's have some
features, such as: Folders, View and Send Attachments, Preferences,
Search, Quota Limit, etc. UebiMiau does not require database or IMAP.

%description -l pl
UebiMiau jest napisanym w PHP klientem poczty elektronicznej. Jego
moliwoci, to m.in. obsuga folderw, przegldania i wysyania
zacznikw, preferencji, wyszukiwania, quoty i inne. UebiMiau nie
wymaga bazy danych ani IMAP.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_uebimiaudir}/{database,extra,images,inc,langs,smarty,themes,themes/default,themes/neotech.net}

install *.php $RPM_BUILD_ROOT%{_uebimiaudir}
install database/index.php $RPM_BUILD_ROOT%{_uebimiaudir}/database
install extra/* $RPM_BUILD_ROOT%{_uebimiaudir}/extra
install images/* $RPM_BUILD_ROOT%{_uebimiaudir}/images
install inc/* $RPM_BUILD_ROOT%{_uebimiaudir}/inc
install langs/* $RPM_BUILD_ROOT%{_uebimiaudir}/langs
install smarty/* $RPM_BUILD_ROOT%{_uebimiaudir}/smarty
install themes/debug.tpl $RPM_BUILD_ROOT%{_uebimiaudir}/themes
install themes/default/* $RPM_BUILD_ROOT%{_uebimiaudir}/themes/default
install themes/neotech.net/* $RPM_BUILD_ROOT%{_uebimiaudir}/themes/neotech.net

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGELOG.txt INSTALL.txt README.txt
%attr(775,root,http) %{_uebimiaudir}/database
%attr(755,root,root) %config(noreplace) %verify(not size md5 mtime) %{_uebimiaudir}/inc/config.php
%attr(644,root,root) %config(noreplace) %verify(not size md5 mtime) %{_uebimiaudir}/inc/config.languages.php
%dir %{_uebimiaudir}
%{_uebimiaudir}/*.php
%{_uebimiaudir}/extra
%{_uebimiaudir}/images
%dir %{_uebimiaudir}/inc
%{_uebimiaudir}/inc/lib.*
%{_uebimiaudir}/inc/class.*
%{_uebimiaudir}/inc/inc.*
%{_uebimiaudir}/langs
%{_uebimiaudir}/smarty
%{_uebimiaudir}/themes

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: uebimiau.spec,v $
Revision 1.7  2002/10/14 13:28:09  ppv
- typo in %description -l pl
- 755 not needed for config.languages.php
- release 2
STBR

Revision 1.6  2002/10/12 23:38:32  ppv
- updated to new version [2.7.2]
- release 1
STBR

Revision 1.5  2002/10/03 12:37:13  qboosh
- typos, missing dir; release 2

Revision 1.4  2002/09/24 17:33:06  ppv
- removed autogeneration of php dependences [it was baaad ;]

Revision 1.3  2002/09/24 10:29:54  kloczek
- spec adapterized,
- autogenerated php dependences,
- removed %post (configuration file is indicated by %config()),
- add %%%{_uebimiaudir} directory to %files,
- simplifications and cosmetics.

Revision 1.2  2002/09/24 07:02:51  ppv
- updated Vendor:
STBR?

Revision 1.1  2002/09/24 07:00:03  ppv
- initial spec [hello everybody:]
